<xml> </xml>

btb-class |

# BetterListViewInvalidationInfo Equality Operator

Test whether the two BetterListViewInvalidationInfo object are identical.

public static bool operator ==(
BetterListViewInvalidationInfo invalidationInfoA,
BetterListViewInvalidationInfo invalidationInfoB
);

#### Parameters

invalidationInfoA
  first BetterListViewInvalidationInfo object
invalidationInfoB
  second BetterListViewInvalidationInfo object

#### Return Value

the two BetterListViewInvalidationInfo object are identical

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace